.pricing {
	width: 100%;
}

.pricing tr {


}

.pricing td {
	border-bottom: 2px solid #888;
}

.pricing .titulo {
	background-color: #dcdcdc;
	vertical-align: center;
	padding: 10px;

}

.pricing h3 {
	font-weight: bold;
    font-family: fontIPLANBold;
    margin-top: 0px;
}

.pricing .thumb {
	width: 150px;
	background-color:#fff;
	text-align: center;
}

.espacio {
	margin-bottom: 10px;
}

.pricing .precio {
	background-color:#ec184b;
	text-align: center;
	vertical-align: center;
	color: #fff;
	font-size: 16px;
	padding: 8px;
	font-family: fontIPLANBold;
	position: relative;
	bottom: 60px;
	float: left;
	margin-bottom: -40px;

}

.pricing .descripcion {

	vertical-align: center;
	padding: 10px;
}

.pricing .btn-primary {
	background-color: #ec184b!important;
	font-size: 15px!important;
	border: 1px solid #da1645!important;
}

.pricing .btn-primary:hover {
	background-color: #da1645!important;
}

	.pricing .speach {
		width: 70%;
		display: block;
		font-size: 15px;
		color: #444;
	}

@media screen and (min-width: 1px) {

}

@media screen and (min-width: 300px) {

}

